Subject: Re: bug#28605: 26.0.60; Part of leftmost character hidden

From: martin rudalics <[email-masked]>
Date: Tue, 17 Oct 2017 15:09:07 +0200

> I tried adding
 >
 > (add-to-list 'default-frame-alist '(inhibit-double-buffering  . t))
 >
 > to my .emacs, but that doesn't seem to make a difference.

Well, I wouldn't have expected much to change anyway.

 > Hmm, reverting that commit doesn't seem simple. Maybe it's easier to
 > go back to the commit just before that one and apply the scaling
 > changes. I'll see if I can get to that this week.

Before you embark on that please check that a similar problem (frame
widening/shrinking) does not exist also when toggling off/on the tool
bar (including putting it on any other side of the frame), the menu bar,
the fringes and internal borders and also change the default font size.

Thanks, martin